
THAI INABA FOODS COMPANY LIMITED - Project progress work #1446

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Stock Management

23 Sep 2025 13:56 - Siriporn Nimitmuenwai

Status: Closed Start date: 11 Jul 2025

Priority: Normal Due date: 15 Jul 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 15 Nov 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 14:36 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 07 Nov 2025 16:01 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Finish date set to 15 Nov 2025
